%div{ class: "padding-top60 padding-bottom60 detailed-additional-content #{content&.background ? content&.background : 'white'}-bg" }
  .container
    .row
      .col-md-4.text-container
        .title
          = content.title
        .text
          = kramdown(content.text)
      .col-md-8
        .box
          - content.tabs.each_with_index do |tab, index|
            - tab_number = index + 1
            - input_attrs = { id: "tab#{tab_number}", class: 'tabs-input', name: 'tabs', type: 'radio'}
            - input_attrs.merge!({ checked: 'checked' }) if index == 0
            %input{ input_attrs }/
            %label{ for: "tab#{tab_number}" }
              %div{ class: "tab tab-#{tab_number} col-width-not-defined #{'borders' if index != 0}", style: "width: calc(100% / #{content.length}); padding-left: calc(100% / (#{content.length} * 15))" }
                = tab.tab

          - content.tabs.each_with_index do |tab, index|
            - tab_number = index + 1
            %div{ class: "tab-content content#{tab_number}" }
              .padding-top40.padding-bottom40.padding-left20.padding-right20
                - tab.items.each do |item|
                  .padding-top20
                    %a{ href: item.link, target: '_blank' }
                      .link-title
                        = item.text
                      .subtext
                        = kramdown(item.subtext)
